//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/Xlight_01
{
	qer_editorimage textures/nounou/Xlight_01.tga
	qer_trans 0.60
	surfaceparm nomarks
	q3map_LightRGB .55 .76 .96
	q3map_surfacelight 20000
	{
		map textures/nounou/Xlight_01.tga
		rgbgen vertex
	}
	{
		map textures/nounou/Xlight_01h.tga
		blendfunc add
	}
}

textures/nounou/Xlight_02
{
	qer_editorimage textures/nounou/Xlight_02.tga
	qer_trans 0.60
	surfaceparm nomarks
	q3map_LightRGB .55 .76 .96
	q3map_surfacelight 20000
	{
		map textures/nounou/Xlight_02.tga
		rgbgen vertex
	}
	{
		map textures/nounou/Xlight_02h.tga
		blendfunc add
	}
}

textures/nounou/raylight_01
{
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    surfaceparm nolightmap
    cull none
          {
            map textures/nounou/raylight_01.tga
            blendFunc GL_ONE GL_ONE
		  }
		  {
            map textures/nounou/rayparticles_01.tga
		    tcMod scroll 0.01 -0.01
            blendFunc GL_ONE GL_ONE
          }

}

textures/nounou/raylight_02
{
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    surfaceparm nolightmap
    cull none
          {
            map textures/nounou/raylight_02.tga
            blendFunc GL_ONE GL_ONE
          }

}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/smoke_01
{
   cull none
   deformVertexes autosprite2
   surfaceparm nodlight
   surfaceparm nonsolid
   surfaceparm trans
   qer_alphaFunc gequal 0.5
   {
      map textures/nounou/smoke_01.tga
      tcMod scroll 0 0.25
      blendFunc blend
      alphaGen vertex
   }
}

textures/nounou/dripping_01
  {
   cull none
   surfaceparm nonsolid
   surfaceparm trans
   qer_alphaFunc gequal 0.5
   {
      map textures/nounou/dripping_01.tga
      tcMod scroll 0 3
      blendFunc blend
      alphaGen vertex
   }
}
textures/nounou/credits
  {
   cull none
   surfaceparm nonsolid
    {
      map textures/nounou/credits.tga
      tcMod scroll 0 0.05
      alphaGen vertex
   }
}
//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/sheet_01m
{
	cull disable
	surfaceparm alphashadow
	surfaceparm nonsolid
	tessSize 64
	deformVertexes wave 30 sin 0.5 2 0.5 .7
	sort banner
        {
		map textures/nounou/sheet_01m.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		//alphaFunc GE128
		//rgbGen vertex
        }
}

textures/nounou/plastic_03m
{
	cull disable
	surfaceparm alphashadow
	surfaceparm nonsolid
	tessSize 64
	deformVertexes wave 100 sin 0 3 0 .7
	sort banner
        {
		map textures/nounou/plastic_03m.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		//alphaFunc GE128
		//rgbGen vertex
        }
}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/window_01l
{
	qer_editorimage textures/nounou/window_01l.tga
	qer_trans 0.60
	surfaceparm nomarks
	q3map_LightRGB 1.1 1.0 0.9
	q3map_surfacelight 750
	{
		map textures/nounou/window_01l.tga
		rgbgen vertex
	}
	{
		map textures/nounou/window_01l.tga
		blendfunc add
	}
}

textures/nounou/tiles_01l
{
	qer_editorimage textures/nounou/tiles_01l.tga
	qer_trans 0.60
	surfaceparm nomarks
	q3map_LightRGB 1.1 1.0 0.9
	q3map_surfacelight 1000
	{
		map textures/nounou/tiles_01l.tga
		rgbgen vertex
	}
	{
		map textures/nounou/tiles_01l.tga
		blendfunc add
	}
}
//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/flash_01
{
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    surfaceparm nolightmap
    cull none
          {
            map textures/nounou/flash_01.tga
            blendFunc GL_ONE GL_ONE
            rgbGen wave noise 0.5 1 1.5 1.5
          }
}

textures/nounou/flash_02
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    surfaceparm nolightmap
    cull none
          {
            map textures/nounou/flash_02.tga
            blendFunc GL_ONE GL_ONE
            rgbGen wave noise 0.5 0.5 1 2.5
          }
}

textures/nounou/flash_03
{
    deformVertexes autoSprite
    surfaceparm trans
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    surfaceparm nolightmap
    cull none
          {
            map textures/nounou/flash_03.tga
            blendFunc GL_ONE GL_ONE
            rgbGen wave noise 0.3 1 1 2
          }
}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/vitr_01
{
	qer_editor textures/nounou/vitr_01.tga
	qer_trans 0.5
	q3maps_globaltexture
	surfaceparm trans
	surfaceparm nodamage
	
   {
   map textures/nounou/reflect1.tga
   blendfunc GL_ONE GL_ONE
   rgbGen identity
   rgbGen const ( 0.35 0.35 0.35 )
   tcGen environment
   }
	{
		map textures/nounou/vitr_01.tga
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
	
}

textures/nounou/vitr_02
{
	qer_editor textures/nounou/vitr_02.tga
	qer_trans 0.5
	q3maps_globaltexture
	surfaceparm trans
	surfaceparm nodamage
	
   {
   map textures/nounou/reflect2.tga
   blendfunc GL_ONE GL_ONE
   tcMod scale 1 1
   rgbGen identity
   rgbGen const ( 0.35 0.35 0.35 )
   tcGen environment
   }
   {
		map textures/nounou/vitr_02.tga
		blendfunc GL_ONE GL_ONE
		rgbGen identity
	}
}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/ladder
{
	qer_editorimage textures/nounou/ladder.tga	
	qer_trans 0.5

	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/gtsky_up
{
	qer_editorimage textures/nounou/gtsky_up.tga

	q3map_lightRGB 1 0.9 0.8

	q3map_lightsubdivide 768
	q3map_backsplash 0 0

	q3map_sunEXT 1 0.91 0.96 100 185 50 2 16
	q3map_skylight 120 5
	q3map_noFog
	
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight
	
	skyparms env/gtsky 1024 -
	
	nopicmip
	nomipmaps

}

//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/NwatR
{
        qer_editorimage textures/nounou/NwatR.tga
        qer_trans 0.6
        surfaceparm trans
        surfaceparm nomarks
        surfaceparm nonsolid
        surfaceparm water
        cull none
        q3map_fancywater 1 0.75 0.75 0.75 
        
        {
                map textures/nounou/NwatR.tga
				blendfunc GL_ONE GL_ONE
                tcmod scroll 0.04 -0.003
        }
        {
                map textures/nounou/NwatR.tga
                alphagen const 0.5
                blendfunc blend
                tcmod scroll 0.03 0.002
        }
		{
                map textures/nounou/NwatR.tga
                alphagen const 0.3
                blendfunc blend
                tcmod scroll -0.002 -0.002
        }
        {
                map $lightmap
                blendfunc filter
        }
}
//////////////////////////////////////////////////////////////////////////////////////
textures/nounou/garbage_02
{	
	qer_editorimage textures/nounou/garbage_02.tga
    qer_trans 0.8
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    
          {
            map textures/nounou/garbage_02.tga
          }

}


textures/nounou/garbage_01
{	
	qer_editorimage textures/nounou/garbage_01.tga
    qer_trans 0.8
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    
          {
            map textures/nounou/garbage_01.tga
          }

}

textures/nounou/stonesunsolid_02
{	
	qer_editorimage textures/nounou/stonesunsolid_02.tga
    qer_trans 0.8
    surfaceparm nomarks
    surfaceparm nonsolid
    surfaceparm noimpact
    
          {
            map textures/nounou/stonesunsolid_02.tga
          }

}


